<?xml version="1.0" standalone="yes"?>
<skill id="46983">
  <title><![CDATA[9.4 Ugyanazon sor vagy oszlop megismétlése minden nyomtatott lap tetején]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson a <B>Fájl </B>|<B> Oldalbeállítás </B>menüpontra.]]></text>
      <img_name>Images/46983_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Lap</B> fülre.]]></text>
      <img_name>Images/46983_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Egy vagy több sornak minden egyes lap tetején való megismétléséhez kattintson a Címként nyomtatandók a rész <B>Fent ismétlődő sorok</B> mezőbe.]]></text>
      <img_name>Images/46983_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Egy vagy több oszlopnak minden egyes lap bal oldalán való megismétléséhez kattintson a Címként nyomtatandók a rész <B>Balra ismétlődő oszlopok</B> mezőbe.]]></text>
      <img_name>Images/46983_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Az oldalbeállítás ablak összeszűkül, és a képernyőn ismét megjelenik a munkalap.]]></text>
      <img_name>Images/46983_4.jpg</img_name>
    </step>
    <step num="5a.">
      <text><![CDATA[<P>Válassza ki azt a sort (vagy sorokat), amely(ek)et meg akar ismételni minden egyes kinyomtatott lap tetején.</P>
<P>Ezután kattintson az oldalbeállítás ablak mezőjébe.</P>]]></text>
      <img_name>Images/46983_5.jpg</img_name>
    </step>
    <step num="5b.">
      <text><![CDATA[<P>Vagy válassza ki azt az oszlopot (vagy oszlopokat), amely(ek)et meg akar ismételni minden egyes kinyomtatott lap bal oldalán.</P>
<P>Ezután kattintson az oldalbeállítás ablak mezőjébe.</P>]]></text>
      <img_name>Images/46983_6.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<P>Kattintson az <B>OK</B> gombra.</P>
<P>A kijelölt sor (vagy sorok), illetve oszlop (vagy oszlopok) megjelenik minden egyes lapon, amikor a táblázatot nyomtatja.</P>]]></text>
      <img_name>Images/46983_7.jpg</img_name>
    </step>
  </steps>
</skill>